/* Valora – lokale Schriften (Self-Hosting, keine externen Aufrufe)
   Erwartete Dateien in diesem Ordner (Namen exakt so, siehe SELF-HOSTING-README):
   - plus-jakarta-sans-latin-wght-normal.woff2
   - playfair-display-latin-wght-normal.woff2
   - baloo-2-latin-wght-normal.woff2
   Lizenz aller drei Schriften: SIL Open Font License 1.1 */

@font-face{
  font-family:'Plus Jakarta Sans';
  font-style:normal;
  font-weight:200 800;
  font-display:swap;
  src:url('./plus-jakarta-sans-latin-wght-normal.woff2') format('woff2-variations');
}
@font-face{
  font-family:'Playfair Display';
  font-style:normal;
  font-weight:400 900;
  font-display:swap;
  src:url('./playfair-display-latin-wght-normal.woff2') format('woff2-variations');
}
@font-face{
  font-family:'Baloo 2';
  font-style:normal;
  font-weight:400 800;
  font-display:swap;
  src:url('./baloo-2-latin-wght-normal.woff2') format('woff2-variations');
}
